body {
  height: 400px;
 background-image: url(http://fshow.qiniudn.com/1332.png);
  font-family:'Avenir Next', 'Open Sans', sans-serif;
  color: #333;
  font-size: 14px;
  line-height: 20px;
}
h1 {
  margin-top: 80px;
  margin-bottom: 0px;
  font-family: 'Avenir Next', 'Open Sans', sans-serif;
  color: white;
  font-size: 33px;
  line-height: 44px;
  font-weight: 300;
  text-align: center;
}
h2 {
  height: 60px;
  margin-top: 0px;
  margin-bottom: 10px;
  padding-top: 13px;
  border-radius: 3px;
  color: #96a6ad;
  font-size: 17px;
  line-height: 36px;
  font-weight: 400;
  text-align: center;
  letter-spacing: 2px;
}
h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 24px;
  line-height: 30px;
  font-weight: 700;
}
h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 18px;
  line-height: 24px;
  font-weight: 700;
}
h5 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 14px;
  line-height: 20px;
  font-weight: 700;
}
h6 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 12px;
  line-height: 18px;
  font-weight: 700;
}
p {
  margin-bottom: 5px;
}
.button {
  display: inline-block;
  margin-top: 15px;
  margin-right: 0px;
  margin-left: 17px;
  padding: 4px 15px;
  background-color: #60b3a5;
  color: white;
  text-align: center;
  text-decoration: none;
}
.button.center {
  display: block;
  width: 200px;
  margin-right: auto;
  margin-left: auto;
  clear: none;
}
.button.center.large {
  margin-top: 40px;
  padding-top: 16px;
  padding-bottom: 16px;
  font-size: 20px;
}
.featurescontainer {
  position: static;
  left: 0px;
  top: 0px;
  right: 0px;
  height: auto;
  max-width: 1220px;
  padding-right: 10px;
  padding-left: 10px;
  float: none;
  text-align: center;
}

.featuretitle {
  margin-top: 20px;
  margin-bottom: 15px;
  font-family:'Avenir Next', 'Open Sans', sans-serif;
  color: #e2e7eb;
  font-size: 22px;
  text-align: center;
}
.featureimage {
  display: block;
  margin-right: auto;
  margin-left: auto;
}
.featurep {
  margin-bottom: 0px;
  color: #96a6ad;
  font-size: 12px;
  line-height: 16px;
  text-align: center;
  max-width: 250px;
  margin: 0 auto;
}
.nav {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  padding-right: 20px;
  padding-left: 20px;
  background-color: rgba(30, 33, 36, 0.90);
}
.navlink {
  color: #96a6a8;
  font-size: 15px;
}
.matterlogo {
  width: 191px;
  height: 26px;
  min-height: 60px;
  min-width: 60px;
  margin-top: 0px;
  margin-left: 0px;
  padding-top: 0px;
  background-image: url('../img/logo.png');
  background-position: 0px 50%;
  background-repeat: no-repeat;
}
.previewsection {
  height: auto;
  padding-bottom: 0px;
}
.sectionheader {
  height: 60px;
  min-width: 60px;
  margin-top: 80px;
  margin-bottom: 80px;
  border-radius: 3px;
  background-color: rgba(226, 231, 235, 0);
}
.sectionheader.h2 {
  padding-top: 13px;
  border-style: none;
  border-width: 0px;
  border-radius: 3px;
  background-color: rgba(150, 166, 173, 0.09);
  font-family:'Avenir Next', 'Open Sans', sans-serif;
  color: #96a6ad;
  font-size: 17px;
  font-weight: 300;
  text-align: center;
  letter-spacing: 0px;
}

.slider {
  height: 552px;
  max-width: 1202px;
  margin: 40px auto 40px;
  border-radius: 3px;
  background: #262A2E;
  border: 0px solid rgba(26,29,33,0.75);

}
.slider-light {
  height: 552px;
  max-width: 1202px;
  margin: 40px auto 0px;
  border-radius: 3px;
  background-color: #EFF2F4;
  border: 1px solid rgba(0,56,108,0.15);
  -moz-box-shadow:    inset 0px 1px 0px 0px #FFFFFF;
  box-shadow:         inset 0px 1px 0px 0px #FFFFFF;
}
.headerbackground {
  height: 300px;
  margin-top: 0px;
  padding-top: 80px;
  background-repeat: repeat-x;
  text-align: center;
}
.logosmall {
  display: block;
  width: 191px;
  height: 26px;
  margin-top: 0px;
  margin-right: auto;
  margin-left: auto;
}
.copyright {
  margin-top: 15px;
  margin-bottom: 0px;
  color: rgba(59, 71, 77, 0.7);
  font-size: 15px;
  text-align: center;
}
.navcontainer {
  max-width: 1200px;
}
.promotext {
  display: block;
  max-width: 600px;
  margin: 20px auto;
  font-family:'Avenir Next', 'Open Sans', sans-serif;
  color: #96a6ad;
  font-size: 26px;
  line-height: 37px;
  font-weight: 300;
  text-align: center;
}
.promotextlight {
  display: block;
  max-width: 600px;
  margin: 20px auto;
  font-family:'Avenir Next', 'Open Sans', sans-serif;
  color: #96a6ad;
  font-size: 40px;
  line-height: 37px;
  font-weight: 300;
  text-align: center;
}
.promotext.small {
  margin-top: 20px;
  margin-bottom: 20px;
  font-size: 20px;
  line-height: 31px;
}
.promotext.small b {
  color: #43AA81;
  font-weight: 400;
}

.introtext {
  margin-bottom: 40px;
  color: #96a6ad;
  font-size: 48px;
  line-height: 66px;
  text-align: center;
  letter-spacing: -1px;
}

.featuressection {
  padding-top: 40px;
  padding-bottom: 80px;
  border-radius: 3px;
  background-color: rgba(24, 28, 28, 0.2);
  color: #6b5a5a;
}
.lightsection {
  padding-top: 40px;
  padding-bottom: 80px;
  border-radius: 3px;
  background-color: #E7EBEE;
  color: #6b5a5a;

}
.previewdarksection {
   padding-top: 40px;
}
.pipelinesection {
  padding-top: 40px;
  padding-bottom: 40px;
  background-color: #26292e;
}
.downloadsection {
  display: block;
  padding-top: 50px;
  padding-bottom: 60px;
  background-color: #1e2024;
  text-align: center;
}
.matterlogomain {
  display: block;
  margin: 20px auto 41px;
  clear: both;
}
.sketchlogo {
  position: static;
  left: 0px;
  top: 0px;
  right: 0px;
  display: block;
  margin-right: auto;
  margin-bottom: 0px;
  margin-left: auto;
  clear: both;
}
.download {
  margin-top: 0px;
  margin-bottom: 30px;
}
.textpill {
  display: inline-block;
  margin: 2px;
  padding: 4px 8px;
  clear: right;
  border: 1px solid #1a1d21;
  border-radius: 3px;
  background-color: rgba(26, 29, 33, 0.45);
  color: rgba(150, 166, 173, 0.52);
  font-size: 13px;
}
.overviewimage {
  display: block;
  margin: -150px auto 30px;
}
.row1 {
  margin-top: 60px;
  margin-bottom: 80px;
}
.row2 {
  margin-bottom: 80px;
}


html.w-mod-js *[data-ix="display-none-on-load"] {
  display: none;
}
html.w-mod-js.w-mod-no-ios *[data-ix="fade-in-on-load"] {
  opacity: 0;
  -webkit-transform: scale(0.6) translate(0px, 60px);
  -ms-transform: scale(0.6) translate(0px, 60px);
  -o-transform: scale(0.6) translate(0px, 60px);
  transform: scale(0.6) translate(0px, 60px);
}
html.w-mod-js.w-mod-no-ios *[data-ix="fade-in-on-load-2"] {
  opacity: 0;
}
html.w-mod-js.w-mod-no-ios *[data-ix="fade-in-on-load-3"] {
  opacity: 0;
}
@media (max-width: 991px) {
  h1 {
    margin-top: 40px;
  }
  .button {
    margin-right: 0px;
  }
  .featurescontainer {
    padding-right: 10px;
    padding-left: 10px;
  }
  .featuretitle {
    font-size: 18px;
  }
  .featurep {
    margin-bottom: 40px;
  }
  .nav {
    padding-right: 10px;
    padding-left: 10px;
  }
  .sectionheader {
    margin-top: 40px;
    margin-bottom: 40px;
  }
  .sectionheader.h2 {
    margin-top: 40px;
    margin-bottom: 40px;
  }
  .slider {
    height: 400px;
    margin-bottom: 40px;
  }
  .slider-light {
    height: 400px;
    margin-bottom: 40px;
  }
  .navcontainer {
    padding-left: 0px;
  }
  .navmenu {
    /*background-color: rgba(30, 33, 36, 0.90);*/
  }
  .row1 {
    margin-bottom: 0px;
  }
  .row2 {
    margin-bottom: 40px;
  }
}

@media (max-width: 767px) {
  h1 {
    margin-top: 40px;
    font-size: 23px;
  }
  .button {
    margin-right: 0px;
  }
  .nav {
    padding-right: 20px;
    padding-left: 20px;
  }
  .matterlogo {
    margin-left: 0px;
    padding-left: 0px;
  }
  .slider {
    height: 300px;
    margin-bottom: 40px;
  }
  .slider-light {
    height: 300px;
    margin-bottom: 40px;
  }
  .introtext {
    font-size: 38px;
  }
  .row1 {
    margin-bottom: 0px;
  }
  .row2 {
    margin-bottom: 40px;
  }
  .sliderleftarrow {
    margin-left: 0px;
  }
  .sliderrightarrow {
    margin-right: 0px;
  }
}
@media (max-width: 600px) {
    .nav{
      display: none !important;
    }
  }
@media (max-width: 479px) {
  h1 {
    margin-top: 40px;
    margin-bottom: 40px;
  }
  .button {
    margin-right: 0px;
  }
  .matterlogo {
    margin-left: 0px;
  }
  .slide3 {
    background-size: contain;
  }
  .slider {
    height: auto;
  }
  .promotext {
    font-size: 20px;
  }
  .promotext.small {
    font-size: 15px;
  }
  .introtext {
    padding-right: 10px;
    padding-left: 10px;
  }
  .overviewimage {
    margin-top: 90px;
  }
  .row1 {
    margin-bottom: 0px;
  }
  .row2 {
    margin-bottom: 40px;
  }
}


  



    a {
      color: #597CA9;
      text-decoration: none;
      -webkit-transition: color .15s ease-in-out;
              transition: color .15s ease-in-out;
    }
    a:hover {
      color: #789AC6;
    }
    a:active{
      color: #6BB6C4;
    }
    #header{
      position: absolute; 
      top: 60; 
      left: 0;
      right: 0; text-align: center;
      z-index:2000;
      height: 370px;
      padding-top: 60px;
    }



    #description {
      width: 100%;
      text-align: center;
      color: #96A6AD;
      font-family: 'Avenir Next', arial;
      text-decoration: none;
      font-size: 40px;
      font-weight: 200;
      line-height: 60px;
      margin: 0 auto;
      margin-bottom: 50px;
      letter-spacing: -1px;
    }

#description a {
  font-weight: 400;
}



.swoosh { 
  -webkit-animation: swoosh 1000ms linear both;
          animation: swoosh 1000ms linear both;
}
.jelly {       
  -webkit-animation: jelly 1000ms linear both;
          animation: jelly 1000ms linear both;
}

    #space { height: 400px; }
.center { margin: 0 auto; }
.btn-green {
  height: 32px;
  opacity: 0.80;
  display: inline-block;
  border-radius: 2px;
  -webkit-transition: opacity .15s ease-in-out;
          transition: opacity .15s ease-in-out;
  background-image: linear-gradient(155deg, #6BB6C4 0%, #6B9AD3 100%);
  box-shadow: inset 0px 1px 0px 0px rgba(255,255,255,0.12);
}
.btn-green a {
  display: inline-block;
  padding: 6px 0;
  color: #191C1F;
  font-family: 'Avenir Next', arial;
  font-size: 15px;
  font-weight: 500;
  min-width: 100px;
  text-align: center;
}
.btn-green:hover { opacity: 1 }
.btn-green:active {
  opacity: 0.80;

  background-image: linear-gradient(-155deg, #6BB6C4 0%, #6B9AD3 100%);
  box-shadow:         inset 0px -1px 0px 0px rgba(255,255,255,0.12);
}


#space { height: 400px;
  overflow: hidden;
  position: relative;
  left:-50%;
  right: 0;
}

#space, .stars {
  overflow: hidden;
  position: absolute;
  top: 0;
  bottom: 0;
  left: -50%;
  right: 0;
}
p.promotion {
  font-size: 11px;
  color: #454F5B;
  margin-bottom: 30px;
  text-transform: uppercase;
  font-weight:500;
}
.promotext b {
  color: #E96684;
  font-weight: 300;
}

.stars {
  background: url(../img/star.png);
  background-repeat: repeat;
  background-size: 309px 340px;

}

.stars:nth-child(1) {
  opacity: 0.4;
  -webkit-animation: stars 500s infinite linear;
          animation: stars 500s infinite linear;
}
.stars:nth-child(2) {
          -webkit-animation: glow 0.1s infinite;
                  animation: glow 0.1s infinite;
}

  

@-webkit-keyframes glow { 
  0% { opacity: 0; }
  50% { opacity: 0.2; }
  100% { opacity: 0; }
}
@keyframes glow { 
  0% { opacity: 0; }
  50% { opacity: 0.2; }
  100% { opacity: 0; }
}

@-webkit-keyframes stars {
  0% { -webkit-transform: translateX(0%); } 
  50% { -webkit-transform: translateX(50%); }
  100% { -webkit-transform: translateX(0%); }
}
@keyframes stars {
  0% { transform: translateX(0%); } 
  50% { transform: translateX(50%); }
  100% { transform: translateX(0%); }
}

.fade { position: absolute; top: 0px; z-index: 1000; width: 100%; left: 0; height: 400px;

  background-image: -webkit-linear-gradient(270deg, rgba(20,23,26,0.00) 60%, #25292E 100%);
  background-image: linear-gradient(-180deg, rgba(20,23,26,0.00) 60%, #25292E 100%);
}

.shooting {
  height: 50px;
  width: 1px;
  opacity: 0;
  position: absolute;
  background-image: -webkit-linear-gradient(rgba(0,0,0,0) 0%, #666 90%, #ccc 100%);
  background-image: linear-gradient(rgba(0,0,0,0) 0%, #666 90%, #ccc 100%);

  -webkit-transform: rotate(80deg);
          transform: rotate(80deg);

  -webkit-animation: shootingstar 8s infinite;
          animation: shootingstar 8s infinite;

  -webkit-animation-delay: 1s;
          animation-delay: 1s;
}


.shootingtwo {
  height: 50px;
  width: 1px;
  opacity: 0;
  position: absolute;
  background-image: -webkit-linear-gradient(rgba(0,0,0,0) 0%, #666 90%, #ccc 100%);
  background-image:         linear-gradient(rgba(0,0,0,0) 0%, #666 90%, #ccc 100%);

          transform: rotate(80deg);
  -webkit-transform: rotate(80deg);

  -webkit-animation: shootingstartwo 8s infinite;
          animation: shootingstartwo 8s infinite;

  -webkit-animation-delay: 1.3s;
          animation-delay: 1.3s;
}



@-webkit-keyframes shootingstar {
  0% { left: 90%; top: 0px; opacity: 0; } 
  5% { opacity: 0.7;}
  12% { opacity: 0;}
  30% { top: 250px; left: 0; }
}
@keyframes shootingstar {
  0% { left: 90%; top: 0px; opacity: 0; } 
  5% { opacity: 0.7;}
  12% { opacity: 0;}
  30% { top: 250px; left: 0; }
}

@-webkit-keyframes shootingstartwo {
  0% {  left: 90%; top: 30px; opacity: 0; } 
  5% { opacity: 0.7;}
  12% { opacity: 0;}
  30% { top: 280px; left: 0; }
}
@keyframes shootingstartwo {
  0% {  left: 90%; top: 30px; opacity: 0; } 
  5% { opacity: 0.7;}
  12% { opacity: 0;}
  30% { top: 280px; left: 0; }
}


@media only screen and (max-width : 1120px) { 
    @-webkit-keyframes shootingstar {
      0% { left: 100%; top: 0px; opacity: 0; } 
      3% { opacity: 0.7;}
      8% { opacity: 0;}
      20% { top: 200px; left: -20%; }
    }
    @keyframes shootingstar {
      0% { left: 100%; top: 0px; opacity: 0; } 
      3% { opacity: 0.7;}
      8% { opacity: 0;}
      20% { top: 200px; left: -20%; }
    }

    @-webkit-keyframes shootingstartwo {
      0% { left: 100%; top: 30px; opacity: 0; } 
      3% { opacity: 0.7;}
      8% { opacity: 0;}
      20% { top: 230px; left: -20%; }
    }
    @keyframes shootingstartwo {
      0% { left: 100%; top: 30px; opacity: 0; } 
      3% { opacity: 0.7;}
      8% { opacity: 0;}
      20% { top: 230px; left: -20%; }
    }
}


@media only screen and (max-width : 560px) { 
    @-webkit-keyframes shootingstar {
      0% { left: 100%; top: 0px; opacity: 0; } 
      3% { opacity: 0.7;}
      8% { opacity: 0;}
      15% { top: 150px; left: -20%; }
    }
    @keyframes shootingstar {
      0% { left: 100%; top: 0px; opacity: 0; } 
      3% { opacity: 0.7;}
      8% { opacity: 0;}
      15% { top: 150px; left: -20%; }
    }

    @-webkit-keyframes shootingstartwo {
      0% { left: 100%; top: 30px; opacity: 0; } 
      3% { opacity: 0.7;}
      8% { opacity: 0;}
      15% { top: 180px; left: -20%; }
    }
    @keyframes shootingstartwo {
      0% { left: 100%; top: 30px; opacity: 0; } 
      3% { opacity: 0.7;}
      8% { opacity: 0;}
      15% { top: 180px; left: -20%; }
    }
}

